.wz_body
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.wz_Text30
{
    FONT-SIZE: 11px;
    WIDTH: 30px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text50
{
    FONT-SIZE: 11px;
    WIDTH: 50px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text70
{
    FONT-SIZE: 11px;
    WIDTH: 75px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text90
{
    FONT-SIZE: 11px;
    WIDTH: 90px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text120
{
    FONT-SIZE: 11px;
    WIDTH: 120px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text150
{
    FONT-SIZE: 11px;
    WIDTH: 150px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_Text220
{
    FONT-SIZE: 11px;
    WIDTH: 220px;
    COLOR: #333333;
    FONT-FAMILY: arial, verdana, helvetica, sans-serif
}

.wz_heading1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #004173;
    FONT-FAMILY: arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}

.wz_bevel1
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #004173
}

.wz_bevel2
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #E0ECF9
}

.wz_bevel3
{
    BORDER-RIGHT: #d4d0c8 1px solid;
    BORDER-TOP: #d4d0c8 0px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #d4d0c8 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #d4d0c8 0px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #d4d0c8
}

.wz_toolbutton
{
    BORDER-RIGHT: buttonface 1px solid;
    BORDER-TOP: buttonface 1px solid;
    BORDER-LEFT: buttonface 1px solid;
    CURSOR: hand;
    BORDER-BOTTOM: buttonface 1px solid
}

.wz_hide
{
    DISPLAY: none;
    VISIBILITY: hidden
}

.wz_iframe
{
    BORDER-RIGHT: #999999 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #999999 1px solid;
    WIDTH: 100%;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: buttonface
}

.wz_toolbar
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    BORDER-LEFT: #999999 1px solid;
    BORDER-BOTTOM: #999999 1px solid
}

.wz_imagelink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}

.wz_err
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial
}